Notifications

Get a list of notifications

Use this method to get a list of all notifications

GET
/api/v2/my/notifications

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Sets the limit

Range1 <= value <= 1000
Default10
offset?integer

Sets the offset

Range0 <= value
Default0
sort_order?string

Sorts the items in ascending or descending order

Default"desc"

Value in

  • "asc"
  • "desc"
sort_by?"createdAt"

Sorts the items by a specified value

Default"createdAt"

Value in

  • "createdAt"
filter?

Filters the items by a specified value

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/notifications?limit=10&offset=0&sort_order=desc"
{  "data": [],  "total": 10}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Service Unavailable"  }}